[BGAnimation]
LengthSeconds=30

[Layer1]
Type=1
File=../_CommonResources/credit.avi

[Layer2]
Type=0
File=InsertCoin.png
Command=x,510;y,440;linear,0.2;zoom,1;linear,0.4;zoom,0.9
CommandRepeatSeconds=0.6


[Layer3]
Type=0
File=InsertCoin.png
Command=x,510;y,440;linear,0.2;zoom,1.1;linear,0.4;zoom,0.9;diffuseshift;effectperiod,0.65;effectcolor1,1,1,1,0.4;effectcolor2,1,1,1,0;
CommandRepeatSeconds=0.6


[Layer4]
Type=0
File=InsertCoin.png
Command=x,130;y,440;linear,0.2;zoom,1;linear,0.4;zoom,0.9
CommandRepeatSeconds=0.6


[Layer5]
Type=0
File=InsertCoin.png
Command=x,130;y,440;linear,0.2;zoom,1.1;linear,0.4;zoom,0.9;diffuseshift;effectperiod,0.65;effectcolor1,1,1,1,0.4;effectcolor2,1,1,1,0;
CommandRepeatSeconds=0.6




[Layer20]
File=../_CommonResources/Credit.png
Type=0
Command=X,320;Y,465;diffusealpha,1
